Bug 40854 - Incorrect href tag
Summary: Incorrect href tag
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-16 11:28 UTC by Jay Turner
Modified: 2015-01-07 23:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-18 21:21:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-05-16 11:28:07 UTC
Description of Problem:
On the http://www.redhat.com/training/partners.html page at the bottom,
there's a mail link which actually is coded as a page link.

How Reproducible:
Always

Steps to Reproduce:
1. Go to http://www.redhat.com/training/partners.html
2. Click on greymarket@redhat.com link
3. 

Actual Results:
Get 404 error as we try to go to
http://www.redhat.com/training/greymarket@redhat.com

Expected Results:
Should get mail program launched and have ability to send email to
greymarket@redhat.com

Additional Information:

Comment 1 Maraya Cornell 2001-05-18 21:21:52 UTC
fixed.


Comment 2 Jay Turner 2001-05-21 12:36:50 UTC
Confirmed fix on live site.


Note You need to log in before you can comment on or make changes to this bug.